package com.yeejoin.amos.patrol.dao.entity;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.NamedQuery;
import javax.persistence.Table;

@Entity
@Table(name="p_config")
@NamedQuery(name="Config.findAll", query="SELECT c FROM Config c")
public class Config extends BasicEntity {
	private static final long serialVersionUID = 1L;
	
	/**
	 * 描述
	 */
	@Column(name="des")
	private String des;
	
	/**
	 * 名称
	 */
	@Column(name="name")
	private String name;
	
	/**
	 * 属性
	 */
	@Column(name="attribute")
	private String attribute;

	public String getDes() {
		return des;
	}

	public void setDes(String des) {
		this.des = des;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getAttribute() {
		return attribute;
	}

	public void setAttribute(String attribute) {
		this.attribute = attribute;
	}
	
	
	

}
